@charset "utf-8";
#middle {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	width: 900px;
	padding: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #999;
	border-left-color: #999;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../images/bg.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.contente {
	margin: 0px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	text-align: left;
}
.greenlinetop {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #060;
	border-right-color: #060;
	border-bottom-color: #060;
	border-left-color: #060;
}
.green_grey_vert {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #060;
	border-right-color: #060;
	border-bottom-color: #060;
	border-left-color: #ddd;
}
.textright {
	font-size: 12px;
	text-align: right;
	margin: 0px;
	padding: 0px;
	vertical-align: bottom;
	font-family: Georgia, "Times New Roman", Times, serif;
	
}
.cvtitle {
	text-transform: uppercase;
}


p {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 1.25em;
	text-align: left;
}

.sectionTitle {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 16px;
	color: #006600;
	line-height: normal;
	font-weight: bold;
	word-spacing: normal;
	display: block;
}

#container {
	margin: 0px;
	padding: 0px;
}
body {
	margin: 0px;
	padding: 0px;
	background-color: #ccc;
	background-repeat: repeat-x;
	background-position: left top;
	background-image: url(../images/fadeback.jpg);
}
a:visited {
	color: #063;
	text-decoration: none;
}
a:link {
	color: #063;
	text-decoration: none;
}
a:hover {
	color: #0000FF;
	text-decoration: underline;
}
.title_head {
	font-size: 18px;
	line-height: normal;
	font-weight: bolder;
	word-spacing: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: left;
	text-transform: lowercase;
	color: #063;
}
.subtitle_head {
	font-size: 16px;
	line-height: normal;
	font-weight: bolder;
	word-spacing: normal;
	font-family: Tahoma, Arial, sans-serif;
	text-align: left;
	color: #333;
	font-style: normal;
	text-decoration: underline;
}

.title_sub_head {
	font-size: 12px;
	line-height: normal;
	font-weight: bolder;
	word-spacing: normal;
	font-family: Tahoma, Arial, sans-serif;
	text-align: center;
	color: #063;
	display: block;
	letter-spacing: 0.15em;
	vertical-align: top;
	white-space: normal;
	background-color: #dedede;
}

h4 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: normal;
	font-variant: normal;
	font-style: normal;
}

.text_column {
	width: 210px;
	padding-left: 5px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
}
.FirstTextColumn {
	width: 550px;
}

#footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	text-align: right;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	background-color: #CCCCCC;
}

.textpad {
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}

.IUred {color: #cc092f;}
.ivyGreen {color: #006600}

/* global navigation at top of page */
#global_nav{
	font-family: Georgia, "Times New Roman", Times, serif;
	height: 25px;
	line-height: 25px;
	margin: auto;

}
#global_nav ul{
	background-color: #999;
	color: #ffffff;
	float: left;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0; /*for IE*/
	padding-left: 0;
	border-top:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	margin-bottom:0; /*to pull nav_row_container and body_content up to the bottom of global_nav in Firefox */
}
#global_nav ul li{
	display: inline;
}
#global_nav ul li a{
	font-weight: bold;
	font-size: 18px;
	background-color: #999;
	color: #ffffff;
	text-decoration: none;
	text-transform: lowercase;
	float: left;
	border-right: 1px solid #ffffff;
	padding-top: 0.2em;
	padding-right: 0.7em;
	padding-bottom: 0.2em;
	padding-left: 0.7em;
}
#global_nav ul li a:hover{
	background:#063;
	color:#FFF;
	text-decoration:underline;
}
.paddin {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.sides {
	background-attachment: fixed;
	background-color: #FFF;
	background-image: url(/images/leftbg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	width: auto;
	float: left;
}
